OS2World OLD-STATIC-BACKUP Forum

WebSite Information => Article Discussions => Topic started by: Glenn on 2007.08.14, 17:44:05

Title: Java/Loader 0.31
Post by: Glenn on 2007.08.14, 17:44:05
http://www.os2world.com/content/view/14840/2/ (http://www.os2world.com/content/view/14840/2/)
Quote
Posted by Martin Iturbide - Tuesday, 14 August 2007


[a name=. .. .

Requirement: Java 1.5 ? That will be difficult to run on OS/2...